.label-img-recomendado{
    font-size: 12px; 
    color: gray;
    @media only screen and (max-width: 700px) { 
        font-size: 11px; 
    }
}

.label-formulario{
    font-weight: 600; font-size: 13px;
    @media only screen and (max-width: 700px) { 
        font-size: 12px; 
    }
}
 

.label-modulo-padre{
    font-weight: 600; font-size: 13px;
    @media only screen and (max-width: 700px) { 
        font-size: 12px; 
    }
}
 
.label-modulo-hijo{
    font-weight: 400; font-size: 12px;
    @media only screen and (max-width: 700px) { 
        font-size: 11px; 
    }
}

.label-modulo-consumos{
    font-weight: 600; font-size: 16px;
    @media only screen and (max-width: 700px) { 
        font-size: 14px; 
    }
}

.label-title-login{
     font-size: 24px;
    @media only screen and (max-width: 700px) { 
        font-size: 18px; 
    }
}

.label-subtitle-login{
     font-size: 16px;
    @media only screen and (max-width: 700px) { 
        font-size: 14px; 
    }
}